{*
* NOTICE OF LICENSE
*
* This source file is subject to the Academic Free License (AFL 3.0)
* that is bundled with this package in the file LICENSE.txt.
* It is also available through the world-wide-web at this URL:
* http://opensource.org/licenses/afl-3.0.php
* If you did not receive a copy of the license and are unable to
* obtain it through the world-wide-web, please send an email
* to license@prestashop.com so we can send you a copy immediately.
*
* DISCLAIMER
*
* Do not edit or add to this file if you wish to upgrade PrestaShop to newer
* versions in the future. If you wish to customize PrestaShop for your
* needs please refer to http://www.prestashop.com for more information.
*
*  @author    Starshipit <support@starshipit.com>
*  @copyright Starshipit
*  @license   http://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
*}
<div class="row">
  <div class="col-lg-12">
    <div class="row">
        <div class="panel" style="background: linear-gradient(to bottom,#fc0 0%,#fc0 10%,#fff 28%);">
            <div class="panel-body">
                <div class="row">
                    <div class="col-lg-12 intro-text">
                        <div style="width: 200px; height: 100%;">
                            <img src="../modules/dhlexpresscommerce/views/img/dhl-logo.svg">
                        </div>
                        <div style="font-family: Delivery,Verdana,sans-serif; color: #4e4e4e; letter-spacing: -0.32px; line-height: 1.74;">
                            <div style="color: #de0002;">
                                <h4 style="font-weight: 900; font-size: 2em;">DHL EXPRESS COMMERCE</h4>
                            </div>
                            <div style="font-weight: 700; font-size: 20px;">
                                <p>Sell everywhere, ship in one place.</p>
                            </div>
                        </div>
                        <div>
                            <p>
                                <b>Please Note</b> – DHL Express Commerce currently supports DHL Express only. A DHL Express account is required.
                            </p>
                            <p>
                                <b>Features:</b>
                            </p>
                            <ul>
                                <li>Generate DHL Express shipping labels</li>
                                <li>Display DHL Express shipping rates and products at your checkout</li>
                                <li>Automatically import orders and update tracking</li>
                                <li>Automatically create packing slips and customs documentation</li>
                            </ul>
                            <p>
                                <b>To get started:</b>
                            </p>
                            <ol>
                                <li>
                                    Register for DHL Express Commerce <a href="https://www.dhlexpresscommerce.com/" target="_blank">here</a>.
                                </li>
                                <li>Login and configure your DHL Express Commerce general settings</li>
                                <li>Add your Prestashop store integration</li>
                                <li>
                                    Visit the <a href="https://dhlcommerce.zendesk.com/hc/en-gb/" target="_blank">DHL Express Commerce support centre</a> for detailed setup steps.
                                </li>
                            </ol>
                            <p>
                                <b>(Optional) DHL Express Rates at Checkout:</b>
                            </p>
                            <ol>
                                <li>
                                    Obtain the module API key from DHL Express Commerce, go to Settings, then
                                    select API.
                                </li>
                                <li>Enter the API key in the API Key field below. Leave API Source blank.</li>
                                <li>Click Save.</li>
                                <li>
                                    To further configure Rates at Checkout, in DHL Express Commerce, go to
                                    Settings, then select Checkout Rates.
                                </li>
                            </ol>
                        </div>
                    </div>
                </div>
            </div>
            <div class="panel-footer">
                <a href="https://www.dhlexpresscommerce.com/" target="_blank">
                    <button class="btn btn-default button pull-right" style="color: #fff; background-color: #de0002; border-color: #de0002; font-size: 18px; font-weight: bold; line-height: 2; letter-spacing: normal; border-radius: 6px; padding: 5px 0px; box-shadow: 0px 4px #b81315; width: 100%; max-width: 375px; white-space: normal;">
                        Log into DHL Express Commerce
                    </button>
                </a>
            </div>
        </div>
    </div>
  </div>
</div>